<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/viewBg">

        <!--<EditText-->
            <!--android:id="@+id/search_giant"-->
            <!--android:layout_width="fill_parent"-->
            <!--android:layout_height="45dp"-->
            <!--android:paddingStart="10dp"-->
            <!--android:paddingEnd="5dp"-->
            <!--android:layout_marginStart="5dp"-->
            <!--android:layout_marginEnd="150dp"-->
            <!--android:layout_marginTop="5dp"-->
            <!--android:hint="@string/search_hint"-->
            <!--android:textSize="16sp"-->
            <!--android:drawableStart="@drawable/ic_search_black"-->
            <!--android:drawablePadding="10dp"-->
            <!--android:background="@drawable/search_shape"-->

            <!--/>-->

        <!--<Spinner-->
            <!--android:id="@+id/spinner_giant"-->
            <!--android:layout_width="160dp"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:layout_marginTop="5dp"-->
            <!--android:layout_marginEnd="0dp"-->
            <!--android:layout_marginStart="220dp"-->
            <!--android:prompt="@string/spinner_name"-->

            <!--&gt;-->

        <!--</Spinner>-->

        <android.support.v7.widget.RecyclerView
            android:id="@+id/recycler_product_giant"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:clipToPadding="false"
            android:scrollbars="vertical"
            >

        </android.support.v7.widget.RecyclerView>
</RelativeLayout>